-----------------------------------------------------------------
-- Procedure BuildTree                                         --
-----------------------------------------------------------------
-- Builds a decision tree using the ID3 method (Quinlan, 1986) --
-----------------------------------------------------------------
-- TITANIC sample dataset                                      --
-----------------------------------------------------------------
-- (c) 2001 J. Darmont, ERIC, University of Lyon 2             --
-----------------------------------------------------------------
-- E-mail: jerome.darmont@univ-lyon2.fr                        --
-----------------------------------------------------------------

/* 
	TABLE SCHEMA: TITANIC

	CLASS, String = { 1ST | 2ND | 3RD | CREW }
	AGE, String = { ADULT | CHILD }
	GENDER, String = { FEMALE |MALE }
	SURVIVOR, String = { YES | NO }, Class attribute
*/

create table titanic(class VARCHAR(4), age CHAR(5), gender VARCHAR(6), survivor VARCHAR(3));
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'MALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('1ST', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('1ST', 'CHILD', 'MALE', 'YES');
insert into titanic values('1ST', 'CHILD', 'MALE', 'YES');
insert into titanic values('1ST', 'CHILD', 'MALE', 'YES');
insert into titanic values('1ST', 'CHILD', 'MALE', 'YES');
insert into titanic values('1ST', 'CHILD', 'MALE', 'YES');
insert into titanic values('1ST', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'MALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('2ND', 'CHILD', 'MALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'MALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'MALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'MALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'MALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'MALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'MALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'MALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'MALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'MALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'MALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('2ND', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'MALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'MALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'YES');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('3RD', 'CHILD', 'FEMALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'MALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'YES');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'NO');
insert into titanic values('CREW', 'ADULT', 'FEMALE', 'NO');
commit;